/* Custom Stylesheet */


/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
body{background-color:#F9F8F8;}
nav {
    background-color: #334;
}
.page-footer {
    background-color: #334!important;
}
#dropdown1{margin-top:64px;}
#slide-out {
    background-color: #334;
}
.reddes{background:#fc391d!important;}
.reddines{color:#fc391d;;}
.collapsible-body {
    background-color: #335!important;
}
.fa-5x{
    font-size:3.4em!important;
}
.fa-6x{
    font-size:7em!important;
}
.collapsible-body>ul li a {
    color: white;
}

.collapsible-body>ul li a:hover {
    color: #fc391d;
    transition: 0.5s;
}

.white-text {
    line-height: 3px;
    font-size:1.05rem;
}
.bs{
  color:#fc391d;
}
.white-text:hover {
    color: #fc391d!important;
    transition: 0.5s;
}

.fa {
    padding-left: -20px!important;
}

#sidenav-overlay {
    z-index: -1;
}

.logo {
    max-height: 72px!important;
    padding: 15px 0!important;
    margin-left: 10px!important;
}

#nav-mobile {
    background-color: #333;
}

#nav-mobile li a {
    color: white;
}

.ttp {
    color: white!important;
}

.ttp:hover {
    color: #fc391d!important;
    transition: 0.5s;
}
.p{
  font-size:11px!important;
  line-height:2px;
}
.dropdown1{width:100px;}
.collapsible-header {
    color: red;
}

.collapsible-header:hover {
    color: #fc391d;
}
.shows{display:initial;}
.doesnotshow{display:none;}

.bbi,#one,#two,#three {
    opacity: 0;
}
.logo{
  max-width:100%!important;
}

#gets {
    background: #fc391d;
}

.dropdown-content {
    background-color: #334;
}

.dropdown-content li>span {
    color: white!important;
}

.button-collapse {
    color: #ff3a1e;
}

.br {
    padding: 3% 0;
}

.parallax-container {
    line-height: 0;
    height:600px!important;
    color: rgba(255, 255, 255, .9);
}

.parallax-container .section {
    width: 100%;
}
.s5ths,
.m5ths,
.l5ths,
.xl5ths {
  margin-left: auto;
  left: auto;
  right: auto;
}

.icon-block {
    padding: 0 15px;
}

 .icon-block .material-icons {
    font-size: inherit;
}

.row .col.s5ths {
  width: 20%;
}

@media only screen and (min-width: 601px) {
  .row .col.m5ths {
    width: 20%;
  }
}

@media only screen and (min-width: 993px) {
  .row .col.l5ths {
    width: 20%;
  }
}

@media only screen and (min-width: 1201px) {
  .row .col.xl5ths {
    width: 20%;
  }
}

@media only screen and(max-width:1100px) {
    .ttp {
        font-size: 13px!important;
    }
      .parallax-container{
        height:650px!important;
    }
}

@media only screen and (max-width: 992px) {
    .parallax-container .section {
        position: absolute;
        top: 40%;
    }

    #index-banner .section {
        top: 10%;
    }  .parallax-container{
        height:700px!important;
    }

}

@media only screen and (max-width: 600px) {
    html,
    body {
        font-size: 0.93em;
    }
    .parallax-container{
        height:900px!important;
        width:100%!important;
    }
    .blank {
        display: none;
    }
    p {
        font-size: 15px;
    }
    #index-banner .section {
        top: 0;
    }
    .logo {
        padding: 12px 0!important;
        max-height: 66px!important; margin-left:0!important;
    }
    footer.page-footer {
    margin: 0;
}
}



